
*{
    margin:0;
    padding:0;
}
html,body{
    font-family: 'Microsoft YaHei';
    line-height: 1.5;
}
.clearfix::after{
    content: '';
    clear: both;
    display: block;
    height:0;
}
a{
    text-decoration: none;
    color: inherit;
}
ul,li{
    list-style: none;
}
#app{
    margin: 0 auto;
    max-width: 1326px;
    width: 100%;
    box-sizing: border-box;
}
.space{
    height: 0.33rem;
    background-color: #bc0505;
}
.banner{
    margin-bottom: 0.43rem;
    padding-bottom: 38vw;
    background:url(../images/banner.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}
.content{
    margin: 0 auto;
    max-width: 1200px;
    width:100%;
}
.title{
    padding: 0 5px;
    margin-bottom: 0.56rem;
	font-size: 0.4rem;
	color: #dc0505;
    text-align: center;
}
.title p{
    text-align: left;
}
.slide{
    margin-bottom: 0.47rem;
    position: relative;
}
.slide-item-imgBox{
    padding: 0 0.64rem;
}
.slide-item{
    position: relative;
}
.slide img{
    display: block;
    width:100%;
}
.slide-item-text{
    padding: 0 0.16rem;
    height:0.62rem;
    line-height: 4;
    position: absolute;
    bottom:0;
    left:0;
    z-index:1;
    width:100%;
    background-color: rgba(0,0,0, .7);
    color:#fff;
    font-size:0.19rem;
}
.text{
    width:90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.slide .hd{
    position: absolute;
    right:38px;
    bottom: 15px;
    z-index:2;
}
.slide .hd ul::after{
    content: '';
    clear: both;
    display: block;
    height:0;
}
.slide .hd li{
    float: left;
    margin-right:12px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #fff;
}
.slide .hd li a{
    position: relative;
    width:100%;
    display: block;
}

.slide .hd li.on{
    background-color: #ff5d5d;
}
.common-title{
    padding: 0.31rem 0 0.28rem;
    text-align: center;
    color: #dc0505;
    font-size:0.6rem;
    border-top:3px solid #dc0505;
}

.news-list-item{
    display: flex;
    margin-bottom: 0.31rem;
    padding: 0.31rem 0.34rem 0.32rem;
    background-color: #f8f3ef;
}
.news-list-item img{
    margin-right:0.37rem;
    width: 3.88rem;
    height: 2.6rem;
}
.news-item-info{
    padding-top:0.3rem;
}
.news-item-title{
    margin-bottom:0.2rem;
    font-size: 30px;
    color:#000;
}

.news-item-desc{
    margin-bottom:0.2rem;
    font-size: 0.19rem;
    color:#000;
    text-indent: 0.38rem;
}
.news-item-details{
    float: right;
    font-size: 0.19rem;
    color:#000;
}
.video-news-content{
    margin-bottom: 0.62rem;
    display: flex;
    height: 5.3rem;
}
.video-list{
    width: 20%;
    padding: 0 0.16rem;
    box-sizing: border-box;
    height:100%;
    overflow-y: auto;
}
.video-list::-webkit-scrollbar{
    width:9px;
    background-color: #eee;
}
.video-list::-webkit-scrollbar-thumb{
    width:9px;
    height:32px;
    background-color: #e60012;
    border-radius: 10px;
}
.video-list img{
    display: block;
    width:100%;
    cursor: pointer;
}
.video-list img:not(:last-child){
    margin-bottom: 0.14rem;
}
.player{
    position: relative;
    width: 80%;
}
.information{
    margin-bottom: 0.82rem;
}
.information-content{
    display: flex;
    justify-content: center;
}
.information-content a{
    margin: 0 0.16rem;
    display: block;
    width: 3.22rem;
}
.information-content img{
    margin-bottom: 0.17rem;
    display: block;
    width:100%;
    border: 1px solid #dcd0cf;
}
.information-content p{
    font-size: 0.24rem;
    color:#000;
    text-align: center;
}
#video{
    display: block;
    width: 100%;
    object-fit:cover;
}
.footer{
    padding: 0.3rem 20px 0.45rem;
    background-color: #dc0505;
    text-align: center;
    color:#fff;
    font-size:16px;
    line-height: 2;
    box-sizing: border-box;
}
.link-list{
    margin-top:0.39rem;
}
.controller{
    position: absolute;
    bottom:0;
    left:0;
    z-index:1;
    height:0.47rem;
    line-height: 2;
    padding: 0 16px;
    width:100%;
    font-size:24px;
    color:#fff;
    background-color: rgba(0,0,0,.6);
    box-sizing: border-box;
}
.controller-content{
    height: 0.47rem;
}
.controller i{
    color:#fff;
    font-size:24px;
    vertical-align: middle;
    cursor: pointer;
}
.video-title{
    font-size: 0.19rem;
    color:#fff;
}
.footer img{
    margin: 0 0.23rem;
}

@media screen and (max-width: 768px){
    .slide .hd{
        right: 4px;
        bottom: 10px;
    }
    .slide .hd li{
        width:10px;
        height:10px;
    }
    .news-list-item{
        flex-direction: column;
    }
    .news-list-item img{
        width:100%;
        margin-right:0;
        height: auto;
    }
    .news-item-title{
        font-size: 20px;
    }
    .news-item-desc,.news-item-details{
        font-size:16px;
    }
    .video-news-content{
        flex-direction: column;
    }
    .player{
        margin-bottom: 5px;
        width: 100%;
    }
    .controller{
        height:40px;
        line-height: 1.5;
    }
    .video-news-content{
        height:auto;
    }
    .video-list{
        padding:0;
        width:100%;
        display: flex;
        height: 84px;
        overflow-x: auto;
        overflow-y: hidden;
        margin-right:10px;
    }
    .video-list img{
        margin-right:5px;
        margin-bottom:0;
        width:150px;
        height: 84px;
    }
    .information-content a{
        width: 33.333%;
    }
    .text{
        width:75%;
        height:100%;
        line-height: 4;
    }
    .video-list::-webkit-scrollbar-thumb{
        width: 5px;
    }
}

